{
  "format_version": 1.16,
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "sao:nevergear_equip"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
     "III",
     "IGI",
     "#I#"
    ],
    "key": {
      "G": {
        "item": "minecraft:glass",
        "data": 0
      },
      "I": {
        "item": "minecraft:iron_ingot",
        "data": 0
      }
    },
    "result": {
      "item": "sao:nevergear_equip",
      "count": 1,
      "data": 0
    }
  }
}